@font-face{font-family:'BankGothicLtBTLight';src:url('font_directory/bank_gothic_light/bankgthl-webfont.eot');src:url('font_directory/bank_gothic_light/bankgthl-webfontd41d.eot?#iefix') format('embedded-opentype'),
url('font_directory/bank_gothic_light/bankgthl-webfont.woff') format('woff'),
url('font_directory/bank_gothic_light/bankgthl-webfont.ttf') format('truetype'),
url('font_directory/bank_gothic_light/bankgthl-webfont.svg#BankGothicLtBTLight') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'TradeGothicLTLightRegular';src:url('font_directory/trade_gothic_light_regular/trade_gothic_lt_light_0-webfont.eot');src:url('font_directory/trade_gothic_light_regular/trade_gothic_lt_light_0-webfontd41d.eot?#iefix') format('embedded-opentype'),
url('font_directory/trade_gothic_light_regular/trade_gothic_lt_light_0-webfont.woff') format('woff'),
url('font_directory/trade_gothic_light_regular/trade_gothic_lt_light_0-webfont.ttf') format('truetype'),
url('font_directory/trade_gothic_light_regular/trade_gothic_lt_light_0-webfont.svg#TradeGothicLTLightRegular') format('svg');}
@font-face{font-family:'TradeGothicLTBoldRegular';src:url('font_directory/trade_gothic_bold_regular/trade_gothic_lt_bold_0-webfont.eot');src:url('font_directory/trade_gothic_bold_regular/trade_gothic_lt_bold_0-webfontd41d.eot?#iefix') format('embedded-opentype'),
url('font_directory/trade_gothic_bold_regular/trade_gothic_lt_bold_0-webfont.woff') format('woff'),
url('font_directory/trade_gothic_bold_regular/trade_gothic_lt_bold_0-webfont.ttf') format('truetype'),
url('font_directory/trade_gothic_bold_regular/trade_gothic_lt_bold_0-webfont.svg#TradeGothicLTBoldRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'RockwellRegular';src:url('font_directory/rockwell_regular/rock_8-webfont.eot');src:url('font_directory/rockwell_regular/rock_8-webfontd41d.eot?#iefix') format('embedded-opentype'),
url('font_directory/rockwell_regular/rock_8-webfont.woff') format('woff'),
url('font_directory/rockwell_regular/rock_8-webfont.ttf') format('truetype'),
url('font_directory/rockwell_regular/rock_8-webfont.svg#RockwelRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'antoniobold';src:url('font_directory/Antonio-Bold/antonio-bold-webfont.eot');src:url('font_directory/Antonio-Bold/antonio-bold-webfontd41d.eot?#iefix') format('embedded-opentype'),
url('font_directory/Antonio-Bold/antonio-bold-webfont.woff2') format('woff2'),
url('font_directory/Antonio-Bold/antonio-bold-webfont.woff') format('woff'),
url('font_directory/Antonio-Bold/antonio-bold-webfont.ttf') format('truetype'),
url('font_directory/Antonio-Bold/antonio-bold-webfont.svg#antoniobold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'antonioregular';src:url('font_directory/Antonio-Regular/antonio-regular-webfont.eot');src:url('font_directory/Antonio-Regular/antonio-regular-webfontd41d.eot?#iefix') format('embedded-opentype'),
url('font_directory/Antonio-Regular/antonio-regular-webfont.woff2') format('woff2'),
url('font_directory/Antonio-Regular/antonio-regular-webfont.woff') format('woff'),
url('font_directory/Antonio-Regular/antonio-regular-webfont.ttf') format('truetype'),
url('font_directory/Antonio-Regular/antonio-regular-webfont.svg#antonioregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'quicksandbold';src:url('font_directory/Quicksand-Bold/quicksand-bold-webfont.eot');src:url('font_directory/Quicksand-Bold/quicksand-bold-webfontd41d.eot?#iefix') format('embedded-opentype'),
url('font_directory/Quicksand-Bold/quicksand-bold-webfont.woff2') format('woff2'),
url('font_directory/Quicksand-Bold/quicksand-bold-webfont.woff') format('woff'),
url('font_directory/Quicksand-Bold/quicksand-bold-webfont.ttf') format('truetype'),
url('font_directory/Quicksand-Bold/quicksand-bold-webfont.svg#quicksandbold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'quicksandregular';src:url('font_directory/Quicksand-Regular/quicksand-regular-webfont.eot');src:url('font_directory/Quicksand-Regular/quicksand-regular-webfontd41d.eot?#iefix') format('embedded-opentype'),
url('font_directory/Quicksand-Regular/quicksand-regular-webfont.woff2') format('woff2'),
url('font_directory/Quicksand-Regular/quicksand-regular-webfont.woff') format('woff'),
url('font_directory/Quicksand-Regular/quicksand-regular-webfont.ttf') format('truetype'),
url('font_directory/Quicksand-Regular/quicksand-regular-webfont.svg#quicksandregular') format('svg');font-weight:normal;font-style:normal;}

@font-face {
    font-family: 'futura_lightregular';
    src: url('font_directory/futura_light/futura_light.eot');
    src: url('font_directory/futura_light/futura_lightd41d.eot?#iefix') format('embedded-opentype'),
         url('font_directory/futura_light/futura_light.woff2') format('woff2'),
         url('font_directory/futura_light/futura_light.woff') format('woff'),
         url('font_directory/futura_light/futura_light.ttf') format('truetype'),
         url('font_directory/futura_light/futura_light.svg#futura_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}